| Bsoft 2.0.5 Bernard's software package

Functions | Variables
bsplitmol.cpp File Reference

A program to concatenate coordinates from different files. More...

`#include "rwmolecule.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

A program to concatenate coordinates from different files.

Author
  Bernard Heymann

Date
  Created: 20050119
  Modified: 20050119

Definition in file bsplitmol.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 35 of file bsplitmol.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Initial value:
= {
" ",
"Usage: bsplitmol [options] input.pdb output.pdb",
"-----------------------------------------------",
"Splits sets of coordinates to different numbered files.",
" ",
"Parameters:",
"-verbose 7 Verbosity of output.",
"-first 5 Number given to the first file (default 0).",
"-digits 3 Number of digits inserted before the last period in the output file name.",
" ",
"Input:",
"-parameters parm.star Atomic properties parameter file (default atom_prop.star).",
" ",
NULL
}

Definition at line 18 of file bsplitmol.cpp.

## ◆ verbose

int verbose